Subject: Pacific-NC: Central Pacific Between 140w And 180 [162200]

From: SIU Weather Processor <[email-masked]>
Date: Wed, 16 Jul 1997 16:59:36 -0500

809
ABPA20 PHNL 162200
TROPICAL WEATHER OUTLOOK
CENTRAL PACIFIC BETWEEN 140W AND 180
NATIONAL WEATHER SERVICE HONOLULU HI
1210 PM HST WEDNESDAY JULY 16 1997

NO TROPICAL CYCLONES ARE EXPECTED IN THE CENTRAL NORTH PACIFIC
THROUGH THE NEXT 48 HOURS.

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.